<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_v.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>V3S&#160;:&#160;<a class="el" href="d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a8438845ce46381dfa3757fe8c565eaf9">VehicleAnimInstances.c</a></li>
<li>ValidateMuzzleArray()&#160;:&#160;<a class="el" href="d8/d8f/_weapon_stable_state_8c.html#a8ac33ecbcbe67f0927aef4a6a31d3749">WeaponStableState.c</a></li>
<li>ValidateStart()&#160;:&#160;<a class="el" href="d5/d2d/_effect_8c.html#ac00047fd3eab511745f09369386bf133">Effect.c</a></li>
<li>VALUE_ALPHA&#160;:&#160;<a class="el" href="d6/de2/_p_p_e_mat_class_parameter_color_8c.html#a2d895371a1141815d50a609c01b85597">PPEMatClassParameterColor.c</a></li>
<li>VALUE_BLUE&#160;:&#160;<a class="el" href="d6/de2/_p_p_e_mat_class_parameter_color_8c.html#a19530e14de960d801cc34a911e45bc99">PPEMatClassParameterColor.c</a></li>
<li>VALUE_CHECK_INTERVAL&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#a859d24d134564f07697afe50c122f8ce">InjuryHandler.c</a></li>
<li>VALUE_GREEN&#160;:&#160;<a class="el" href="d6/de2/_p_p_e_mat_class_parameter_color_8c.html#ab4f10ce211c45c9f5f0ec8f1f8ded2c6">PPEMatClassParameterColor.c</a></li>
<li>VALUE_RED&#160;:&#160;<a class="el" href="d6/de2/_p_p_e_mat_class_parameter_color_8c.html#a44720acd39b08497fb5495999ad6baa8">PPEMatClassParameterColor.c</a></li>
<li>VALUES_COUNT&#160;:&#160;<a class="el" href="d6/de2/_p_p_e_mat_class_parameter_color_8c.html#aecf8fd6aaa38634cf81c48cda28eda92">PPEMatClassParameterColor.c</a></li>
<li>ValueToBar()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#ad4a290a67dc415b16d59748f5d2092a0">MiscGameplayFunctions.c</a></li>
<li>VARIABLE_CLEANNESS&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#ga378e4b479c128e3585d60c4415a3337b">constants.c</a></li>
<li>VARIABLE_COLOR&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#ga3aefc32289f2e5b317ea4523877cc3cc">constants.c</a></li>
<li>VARIABLE_ENERGY&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#gae5c42f855b9008c295ef9d152ed81a32">constants.c</a></li>
<li>VARIABLE_ISLIT&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#ga1df4145658954d98b50b781bca485bf4">constants.c</a></li>
<li>VARIABLE_LIQUIDTYPE&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#ga11d9c851254497326d46a31b08d5e9f3">constants.c</a></li>
<li>VARIABLE_QUANTITY&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#gac367e727c08e9c59aff095a06d3c5207">constants.c</a></li>
<li>VARIABLE_TEMPERATURE&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#ga91a0089790d8224d4b484a7e77fc64b2">constants.c</a></li>
<li>VARIABLE_WET&#160;:&#160;<a class="el" href="d6/d28/group___item_variables.html#gac36e5ca4861bb0e0c41d675f48bae4a5">constants.c</a></li>
<li>VAULT&#160;:&#160;<a class="el" href="de/d57/_e_stamina_consumers_8c.html#a86d211e01b9383d8d8bc4c529cfab365a86ec45593c2fdeab44911de8504366e0">EStaminaConsumers.c</a>, <a class="el" href="d0/d86/_e_stamina_modifiers_8c.html#a183e748e7ec1eb63d8f8089ca07f69f2a86ec45593c2fdeab44911de8504366e0">EStaminaModifiers.c</a></li>
<li>VCENTER&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a90980372094dd417d11b7c29f6c03c84">EnWidgets.c</a></li>
<li>VE_CLIENT_CORRUPT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a32da20aeaa27c666729ba74893feb133">ClientKickedModule.c</a></li>
<li>VE_DECOMPRESS&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4aa4cd752b7f12d883af26789dd9e324c9">ClientKickedModule.c</a></li>
<li>VE_EXTRA_MOD&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4aca2486ef11b14401a2609dd8c2f3f8b1">ClientKickedModule.c</a></li>
<li>VE_GPROJ&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a17042c4b9146170e8af64f92827e34cd">ClientKickedModule.c</a></li>
<li>VE_INTEGRITY&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a05e3ea404d110b37d1c52131aa4446cc">ClientKickedModule.c</a></li>
<li>VE_M_CLIENT_CORRUPT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a87acd57639a8421045bd69661ecfbfd1">ClientKickedModule.c</a></li>
<li>VE_M_CLIENT_UPDATED&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a8e3c05a8a6b0a2e8f1faed7ddc0b5425">ClientKickedModule.c</a></li>
<li>VE_M_ROGUE_PBO&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a5ed1e2d1077cfa6b543dec05c1c2a26d">ClientKickedModule.c</a></li>
<li>VE_M_SERVER_CORRUPT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a84f59981ca4f139abd80b206971f50d2">ClientKickedModule.c</a></li>
<li>VE_M_SERVER_UPDATED&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a6655aa152c3d3e4370fbc544d8ad18c9">ClientKickedModule.c</a></li>
<li>VE_M_UNEXPECTED_SOURCE&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ab1a6a40144a22e7a62b5076d7c0d9a5e">ClientKickedModule.c</a></li>
<li>VE_MISSING_BISIGN&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a36b2646adc73eb03758700fc0bbef136">ClientKickedModule.c</a></li>
<li>VE_MISSING_MOD&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ae35748ffab164a6c732fb6a03c7280e6">ClientKickedModule.c</a></li>
<li>VE_MISSING_PBO&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ad2f4b25f8d7a53f85a54a22624abd359">ClientKickedModule.c</a></li>
<li>VE_PATCHED_PBO&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a7f7a9d609445edae32f4084c6bb61806">ClientKickedModule.c</a></li>
<li>VE_PREFIX&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#a12bfef91eeaba1f505a5d37c4a41b2b5">ClientKickedModule.c</a></li>
<li>VE_SERVER_CORRUPT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4adc0f6ed34dfe59ac0b3754691c10f8e0">ClientKickedModule.c</a></li>
<li>VE_UM_CLIENT_UPDATED&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a42d91684d2ee677c320c462426e9cda6">ClientKickedModule.c</a></li>
<li>VE_UM_ROGUE_PBO&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a58fd5c43aaa85c7c6de6036b1a7c0f7a">ClientKickedModule.c</a></li>
<li>VE_UM_SERVER_UPDATED&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4adf6b5dda9f8643778fb635a8fabf560d">ClientKickedModule.c</a></li>
<li>VE_UNEXPECTED_MOD_PBO&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ac61088b9f83864645512e5229174b3dc">ClientKickedModule.c</a></li>
<li>VE_UNEXPECTED_SOURCE&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a2096760cfc6934f13afa775d0d3981cd">ClientKickedModule.c</a></li>
<li>VE_UNKNOWN&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a65e2b999cb202ea85be5d9a1cca8a6d7">ClientKickedModule.c</a></li>
<li>Vector()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga5bd1deb1c96276d94eeec6fe40955c41">EnMath3D.c</a></li>
<li>VectortoRGBA()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a5fb163e91e72a86eccc5d70143299999">proto.c</a></li>
<li>VegetationSound()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a39fc2fca0825a7fe64b2bee1faa8b88c">dayzplayer.c</a></li>
<li>VEHICLE&#160;:&#160;<a class="el" href="d6/de4/_day_z_physics_8c.html#a726c859fa381777c5894cba896f7db3aada30f0dfe7c99ccb74e83ba77c5c118d">DayZPhysics.c</a></li>
<li>VEHICLE_CHAT_MSG&#160;:&#160;<a class="el" href="dc/d7c/group___chat_messages_visibility.html#ga2638bb8158973a1c8efc563def8d203e">constants.c</a></li>
<li>VEHICLE_NOTERRAIN&#160;:&#160;<a class="el" href="d6/de4/_day_z_physics_8c.html#a726c859fa381777c5894cba896f7db3aac2053b3830bd5273a2c24c014d6abc61">DayZPhysics.c</a></li>
<li>VehicleAnimInstances&#160;:&#160;<a class="el" href="d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7">VehicleAnimInstances.c</a></li>
<li>VEHICLECLASS_CAR&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881a8a3bd84061f9a96567e52d11498c75d2">dayzplayer.c</a></li>
<li>VEHICLECLASS_HELI&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881afa1733458097c31bf6b04d0fce6829ff">dayzplayer.c</a></li>
<li>VehicleDriver&#160;:&#160;<a class="el" href="dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9a8bf8ef08b0cf184abd7380105209dc81">EControlSchemeState.c</a></li>
<li>VEHICLESEAT_CODRIVER&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881ad64075ff3018782902875606e362d572">dayzplayer.c</a></li>
<li>VEHICLESEAT_DRIVER&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881ad2a04dfdf4fbe0a72349f3f470b09c28">dayzplayer.c</a></li>
<li>VEHICLESEAT_PASSENGER_L&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881a5461fbcc26809a622eafa063a533c866">dayzplayer.c</a></li>
<li>VEHICLESEAT_PASSENGER_R&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881a39915d85ac16c6ceefdf774653e967b4">dayzplayer.c</a></li>
<li>VELOCITY&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba06e15744a8bd69fceeeb39ab3614b3f6">EnVisual.c</a></li>
<li>VELOCITY_RND&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba823a20f7889b2bb90dea929baca0f2c4">EnVisual.c</a></li>
<li>VERIFICATION_ERROR&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4adcbd4fa621a320c9e26da5e78bec30d0">ClientKickedModule.c</a></li>
<li>VERIFY&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#aa80ae2b7e0a0af2f4b4a33ad29a6b3ff">ClientKickedModule.c</a></li>
<li>VerifyRequester()&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a6aec2b17d96479e1af51392b90e6468e">PPERequesterBank.c</a></li>
<li>VERSION_GREATER&#160;:&#160;<a class="el" href="d9/d44/_connect_error_server_module_8c.html#ad49ffaf1b7ee66c79a5f3294cfc71432aa0ab0280d709de16dad01b19b161f5cb">ConnectErrorServerModule.c</a></li>
<li>VERSION_MISMATCH&#160;:&#160;<a class="el" href="da/dd6/_connect_error_client_module_8c.html#aa07fb8e94c63ccb8d6a7e60ab7ca3593a746b7d27d7150aa9997d41abeab1144d">ConnectErrorClientModule.c</a></li>
<li>VERSION_MISMATCH_AB&#160;:&#160;<a class="el" href="da/dd6/_connect_error_client_module_8c.html#aa07fb8e94c63ccb8d6a7e60ab7ca3593a68f5be09b28089e051fed7794ea5e41d">ConnectErrorClientModule.c</a></li>
<li>VERSION_MISMATCH_RB&#160;:&#160;<a class="el" href="da/dd6/_connect_error_client_module_8c.html#aa07fb8e94c63ccb8d6a7e60ab7ca3593aec3eb868a7f7cabc09f2546845ca84da">ConnectErrorClientModule.c</a></li>
<li>VERSION_SMALLER&#160;:&#160;<a class="el" href="d9/d44/_connect_error_server_module_8c.html#ad49ffaf1b7ee66c79a5f3294cfc71432aaaaeeefdbf7c9430b04d96deb5eea11a">ConnectErrorServerModule.c</a></li>
<li>VEXACTPOS&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ab98ce8e078c12c9edd768ed53d7e513f">EnWidgets.c</a></li>
<li>VEXACTSIZE&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75aa3ee5959d4eb2b77bc98cfde57b9077b">EnWidgets.c</a></li>
<li>VICINITY_CONTAINER_DETAILS_EMPTY&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a80afb4455fbb026e62a0930126a3bfe5">Inventory.c</a></li>
<li>VICINITY_CONTAINER_DETAILS_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#af96ca3515dc0ff78cd8ccccfab936a88">Inventory.c</a></li>
<li>VICINITY_CONTAINER_DETAILS_ITEM_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a5b6acb9af57491ad830610b601d7e9eb">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_EMPTY_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#acb564f41ae37363012f57b06403a067b">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_HEADER&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#afe69dd7def0a9399a75c5eb58b484e63">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a7c6011c579b37f652dce6a23ece8eb8f">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_ITEM_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#aca2270680cab9e24a5e6f3d384ea474f">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_ITEM_WITH_CONTAINER&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#ae5e7d1fbf50904c7ea5fef41fb1c9ce0">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_ITEM_WITH_CONTAINER_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a530c32a51b348d5a91d3c708ff842ea7">Inventory.c</a></li>
<li>VICINITY_CONTAINER_LIST_ITEM_WITH_QUANTITY&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a09b3a8b22fe8f94d65b9e6f68489c215">Inventory.c</a></li>
<li>VicinityObjects()&#160;:&#160;<a class="el" href="d2/d9f/_action_targets_8c.html#af1a8fadc7224d0b203cb2a6c99cf8d7d">ActionTargets.c</a></li>
<li>VICNITY_PLAYER_CARGO_CONTAINER_EMPTY_CONTAINER&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a338ae3d42394906d2564960eaec62d7c">Inventory.c</a></li>
<li>VICNITY_PLAYER_CARGO_CONTAINER_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#aba801f9524e9a967ef21b269450e7b72">Inventory.c</a></li>
<li>VICNITY_PLAYER_CARGO_CONTAINER_ITEM_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#af007f1cd2a9c4ce78a81e604cbfe34bf">Inventory.c</a></li>
<li>VICNITY_PLAYER_CARGO_CONTAINER_ITEM_WITH_ATTACHMENTS&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a4e9f3acb84f43c8bd7061c5ef6b86705">Inventory.c</a></li>
<li>VICNITY_PLAYER_CARGO_CONTAINER_ITEM_WITH_ATTACHMENTS_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#adc721b5c3332cd2d88a336698f566cc6">Inventory.c</a></li>
<li>VICNITY_PLAYER_CARGO_CONTAINER_ITEM_WITH_QUANTITY&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a5ef3d94a77df36d2c5407084ea1b03e0">Inventory.c</a></li>
<li>VICNITY_PLAYER_EQUIPMENT_SLOTS_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a635a4db734871d6b37bd3d1fa048d1a9">Inventory.c</a></li>
<li>VICNITY_PLAYER_EQUIPMENT_SLOTS_ITEM_FREE&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#af95db67badb773daeaebb890e8e61a10">Inventory.c</a></li>
<li>VICNITY_PLAYER_EQUIPMENT_SLOTS_ITEM_WITH_ATTACHMENTS&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a598c45ef0efd4f338ae50054c48af198">Inventory.c</a></li>
<li>VICNITY_PLAYER_EQUIPMENT_SLOTS_ITEM_WITH_CARGO&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a8f6838a86ea979a7c7d4e2566239042c">Inventory.c</a></li>
<li>VICNITY_PLAYER_ITEM_WITH_ATTACHMENTS_CONTAINER_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#ab5b53ded18b29f1fab243bca72ab047f">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_CARGO_CONTAINER_EMPTY_CONTAINER&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#abe2cb40cd7c2037e40e073e699379a88">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_CARGO_CONTAINER_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a6951d8079cc9930217c3dbc414315316">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_CARGO_CONTAINER_ITEM_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a76a446aa4e7a637b8a6c81d13198919e">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_CARGO_CONTAINER_ITEM_WITH_ATTACHMENTS&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a48db26906313a6c105b42652f0eae5eb">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_CARGO_CONTAINER_ITEM_WITH_ATTACHMENTS_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a4a0872a9bf7456e4a1cb1a99c2f617ad">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_CARGO_CONTAINER_ITEM_WITH_QUANTITY&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a2e90f6e88cb7632a86eaa3898a16bf23">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_EQUIPMENT_SLOTS_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a76234e80e5af4c839532d45abf700d04">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_EQUIPMENT_SLOTS_ITEM_FREE&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a25e0548acdb90131bbcf5a62e6d328af">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_EQUIPMENT_SLOTS_ITEM_WITH_ATTACHMENTS&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a169a3d4df7df33ecb51a9e2742ef862b">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_EQUIPMENT_SLOTS_ITEM_WITH_CARGO&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a29ed9662b98cd4c9214a71adf86de09f">Inventory.c</a></li>
<li>VICNITY_ZOMBIE_ITEM_WITH_ATTACHMENTS_CONTAINER_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a5a300b9b15499d060a63a0888eb6ac7d">Inventory.c</a></li>
<li>VideoCommand&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga04c094810fbccc908d892a0f9007f4c8">EnWidgets.c</a></li>
<li>VIEW&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa577616539ca6eda467d3b4b6e6a551d5">EnSystem.c</a></li>
<li>View&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gaded148d661a1bd92e5d894858c4f82f8">constants.c</a></li>
<li>VIEW_PRESENCE&#160;:&#160;<a class="el" href="d5/d74/_bios_privacy_service_8c.html#a4c78f4ecb246c3812488500c977b330cabb0189b475da28e7b404fd6cb0be25ae">BiosPrivacyService.c</a></li>
<li>VIEW_PROFILE&#160;:&#160;<a class="el" href="d5/d74/_bios_privacy_service_8c.html#a4c78f4ecb246c3812488500c977b330cab20cb3b3d56bc489e9505f9520ffc72e">BiosPrivacyService.c</a></li>
<li>VirtualHud()&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#af40657bfc756e98261e6771b41805532">DisplayStatus.c</a></li>
<li>VisEntities()&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ga43e32be19cdf5e58ef74fae0ad336d90">EnWorld.c</a></li>
<li>VISIBLE&#160;:&#160;<a class="el" href="d3/d14/group___entity_attributes.html#ggae99018d13c3c8a3cc164600046082d04aca67be9ef3cada74f46fdb57fdb3e7f3">EnDebug.c</a>, <a class="el" href="d3/d14/group___entity_attributes.html#ggacda3452546886b2b713c62c4a07fd52aabb22a6fcb7f208995b092f12d388786c">EnEntity.c</a>, <a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75abb22a6fcb7f208995b092f12d388786c">EnWidgets.c</a>, <a class="el" href="d7/d75/_particle_source_8c.html#a18aaad85683d468960eebb2966d8550c">ParticleSource.c</a></li>
<li>VISTEST&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdab34be3daa76509c03e82c513fcb7d50f">EnWorld.c</a></li>
<li>vobject&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a7c51bd6286d9c2183c69c052aad062a0">proto.c</a></li>
<li>VONManagerBase()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#aa3bb51e51a3b82da0eefd3a2f1ba9359">VONManager.c</a></li>
<li>VONManagerImplementation()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#a49bfeeb79e0404b0d5eaabae24c6a068">VONManager.c</a></li>
<li>VONStartSpeakingEventParams&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#a0f73de79a184f51240837f68795545a7">gameplay.c</a></li>
<li>VONStateEventParams&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#a68c899755be6a62b5ca4dc931f019177">gameplay.c</a></li>
<li>VONStopSpeakingEventParams&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#a69badf857c2bdf8c47793af2a472f551">gameplay.c</a></li>
<li>VScrollStep()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gab05800123fc2deae96ff71ca6fc0e0b2">EnWidgets.c</a></li>
<li>VScrollToPos()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gaccd397c3da7f0a3c4e8124515f8a9e7b">EnWidgets.c</a></li>
<li>VScrollToPos01()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga03242f0a8e8038a93f389734fd3fc53c">EnWidgets.c</a></li>
<li>VScrollToWidget()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga2112ee1c3236dfa0f14fded8b65ff003">EnWidgets.c</a></li>
<li>vtoa()&#160;:&#160;<a class="el" href="d1/d38/group___visual.html#gab14fcebec8247fe248db4653b253e42e">EnVisual.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
